RubyGems Navigation menu

jtalk-rails 0.1.0

Rails 3 engine that exposes Jtalk (JS, CSS, and WebDAV)

Gemfile
          gem 'jtalk-rails', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install jtalk-rails
  
  
  
  
  
  
  

Total downloads 1,200

For this version 1,200

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - August 31, 2011 (251 KB)

Runtime Dependencies:

Development Dependencies: